Bug 859462 - Double clicking on item list in ADD A KEYBOARD LAYOUT should complete dialog
Double clicking on item list in ADD A KEYBOARD LAYOUT should complete dialog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-21 11:44 EDT by Stef Walter
Modified: 2012-11-22 21:33 EST (History)
4 users (show)

See Also:
Fixed In Version: anaconda-18.10-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-22 21:33:15 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stef Walter 2012-09-21 11:44:57 EDT
Description of problem:

When double clicking on an item in the ADD A KEYBOARD LAYOUT list of keyboard layouts I would expect the dialog being completed (and the layout added) without having to further click on the 'Add' button.

Version-Release number of selected component (if applicable):

Fedora 18-Alpha INSTALLATION

How reproducible:

Every time.
Comment 1 Vratislav Podzimek 2012-09-25 07:23:31 EDT
(In reply to comment #0)
> Description of problem:
> 
> When double clicking on an item in the ADD A KEYBOARD LAYOUT list of
> keyboard layouts I would expect the dialog being completed (and the layout
> added) without having to further click on the 'Add' button.
Good point, patch posted to anaconda-patches list.
Comment 2 Vratislav Podzimek 2012-09-26 05:24:23 EDT
(In reply to comment #1)
> (In reply to comment #0)
> > Description of problem:
> > 
> > When double clicking on an item in the ADD A KEYBOARD LAYOUT list of
> > keyboard layouts I would expect the dialog being completed (and the layout
> > added) without having to further click on the 'Add' button.
> Good point, patch posted to anaconda-patches list.
Pushed.
Comment 3 Adam Williamson 2012-11-22 21:33:15 EST
This bug looks to have been fixed for many anaconda builds now but missed being closed. If you find you are still experiencing it with Fedora 18 Beta (RC1) or later, please re-open the bug.

(tested, confirmed fix in Beta RC1.)

Note You need to log in before you can comment on or make changes to this bug.